body {
	font: 12px/20px Verdana, Arial, Helvetica, sans-serif;
	background: #241D1C;
	color: #000;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px; 
}
a img { 
	border: none;
}

a:link {
	color: #42413C;
	text-decoration: none;
}
a:visited {
	color: #6E6C64;
	text-decoration: none;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

a.linksdownload:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 14px;
}
a.linksdownload:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.linksdownload:hover, a:active, a:focus { 
	text-decoration: none;
}

a.linkspage:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
a.linkspage:visited {
	color: #D8F0F4;
	text-decoration: none;
}
a.linkspage:hover, a:active, a:focus {
	text-decoration: none;
	color: #64001A;
}

a.linksfooter:link {
	color: #00A3C5;
	text-decoration: none;
}
a.linksfooter:visited {
	color: #00A3C5;
	text-decoration: none;
}
a.linksfooter:hover, a:active, a:focus {
	text-decoration: none;
	color: #D11746;
}

.container {
	width: 1200px;
	border-radius: 10px;
	background: #FFF url(../images/bg.jpg);
	margin: 0 auto;
}

.header {
	height: 50px;
	padding: 50px 50px 5px;
	border-radius: 10px;
	background: url(../images/bg-header.jpg);
	text-align: right;
	font-size: 13px;
	font-weight: bold;
}

.sidebar1 {
	float: left;
	width: 350px;
	background: #BE2047 url(../images/bg-downloadnav.jpg);
	padding-bottom: 10px;
	padding-top: 10px;
	height: 380px;
}
.content-image {
	width: 850px;
	float: left;
	background: #FFF;
}

.content {
	width: 1100px;
	float: left;
	margin: 10px 50px 25px;
	text-align: justify;
	padding-top: 10px;
	line-height: 23px;
}

.content ul, .content ol {
	padding: 0 15px 15px 40px;
}

ul.nav {
	list-style: none;
	border-top: 0px solid #FFF;
	margin-bottom: 15px;
}
ul.nav li {
	border-bottom: 0px solid #FFF;
}
ul.nav a, ul.nav a:visited {
	padding: 20px;
	display: block;
	width: 190px;
	text-decoration: none;
	border-radius: 10px;
	background: #EE0A42 url(../images/bg-navbuttontop.jpg);
	margin: 25px 60px;
	border: 1px solid #af0c33;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background: #CC1A45 url(../images/bg-navbuttonbottom.jpg);
	color: #FFF;
}

.footer {
	padding: 10px 50px;
	border-radius: 10px;
	background: #D8F0F4;
	position: relative;
	clear: both;
	font-size: 11px;
	text-align: right;
}

.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
h1 {
	font-size: 25px;
	color: #241D1C;
}
h2 {
	font-size: 18px;
	color: #49332C;
}
h3 {
	font-size: 14px;
	color: #FFFFFF;
}
.newsbox {
	float: right;
	width: 218px;
	border-radius: 10px;
	background: #00A3C5;
	margin-left: 70px;
	height: 500px;
	padding: 20px 16px 0px;
	margin-bottom: 20px;
}

.text-small {
	font-size: 10px;
}
